p.norm
{
	font-family :  Arial, Verdana,Helvetica, sans-serif;
	font-size : 9pt;
	font-weight : normal;
	color : #666666;
}
p.black
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-weight : normal;
	color : #000000;
}

p.bluebold
{
	font-family :  Arial, Verdana,Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #339900;
}

.title
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	letter-spacing : 3pt;
	font-weight : bold;
}

.cyber
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	line-height : 200%;
	font-weight : normal;
	color : #ff6633;
}

.links
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	font-weight : normal;
	line-height : 140%;
}

a.subcat
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 10pt;
	font-style : normal;
	line-height : 200%;
	font-weight : normal;
	color : #ff6633;
	letter-spacing : 2pt;
	text-decoration : none;
}
.inv
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	color : #ff6633;
	text-decoration : none;
}
.wht
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-style : normal;
	line-height : 200%;
	font-weight : bold;
	color : white;
	letter-spacing : 2pt;
	text-decoration : none;
}
.whts
{
	font-family :  Arial, Helvetica, sans-serif;
	font-size : 9pt;
	font-style : normal;
	line-height : 100%;
	font-weight : bold;
	color : white;
	letter-spacing : 2pt;
}

.show
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-style : normal;
	font-weight : normal;
	color : Black;
	letter-spacing : 2pt;
}
b.orange
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 12pt;
	font-weight : bold;
	color : #ff6633;
	letter-spacing : 1pt;
}
.small
{
	font-family : Arial, Helvetica, sans-serif;
	font-size : 8pt;
	font-weight : normal;
	color : #000000;
}
.txtmed {  font-family: Arial, Helvetica, sans-serif; font-size: 12pt; color: #black}
.txtsmall {  font-family: Arial, Helvetica, sans-serif; font-size: 8pt; color: #333333}
.heads {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #336699}
.headm {  font-family: Arial, Helvetica, sans-serif; font-size: 10pt; color: #ff6633 }

.note {  font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 10pt; color: #993300}
.error {  font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 10pt; color: red}
.no {  font-family: Tahoma,Arial, Helvetica, sans-serif; font-size: 10pt; color: gray}


a:hover {  color: darkorange}
a{color:#336699;
text-decoration:none
}

a.men:hover{ color: black}
a.men{ color:white; 
	font-family:Tahoma , Helvetica , Arial, sans-serif;
	font-size:9pt;
	text-decoration:none
}
a.top{ color: darkorange;
	font-family:Tahoma , Helvetica , Arial ,sans-serif;
	font-size:13pt;
	font-weight : bold;
	text-decoration:none
	}
a.top:hover{ color:#FF6600}




